---
keycloak_authentications:

  # update
  - alias: authentication1
    providerId: basic-flow
    description: Test authentication one
    realm: master
    authenticationExecutions:
      - providerId: identity-provider-redirector
        requirement: REQUIRED

  # remove
  - alias: authentication2
    realm: master
    state: absent
...
